.logo {
    background: transparent;
  }
  
  .list {
    list-style-type: none;
    padding: 0;
  }
  
  .navigation {
    margin: 32px 0;
  }
  
  .item {
    text-decoration-line: none;
    height: 54px;
    display: block;
    width: 100%;
    text-align: center;
  }
  
  /*.item.main-action{
    background: black;
    color: white;
  }*/
  
  .item.main-action{
    margin: 0;
    border-radius: inherit;
  }
  
  .wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    box-sizing: border-box;
    position: relative;
    height: inherit;
  }
  
  .flexRow {
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0;
    z-index: 999;
  }
  
  .icon {
    margin: 0 auto;
  }
  
  .title {
    padding: 0;
    font-size: 11px;
    font-weight: 400;
    margin: 0;
  }
  
  .sidenav-container {
    min-height: calc(100vh - 68px);
  }
  
  .sidenav {
    width: 64px;
    border: none;
  }
  
  .settings {
    width: 64px;
    margin: 0;
    bottom: 0;
    position: fixed;
    left: 0;
  }
  
  .navigation {
    padding: 0;
    margin: 0px;
  }
  
  .active > .wrapper {
    border-right-style: solid;
    border-right-width: 3px;
  }
  
  .fullSize {
    height: inherit;
    width: 100%;
  }
  
  .drawerShower{
    display: flex;
    justify-content: center;
    width: 62px;
    height: calc( 100vh - 64px);
    float: left;
  }
  
  .drawerShower:hover{
    background:rgba($color: #000000, $alpha: 0.25);
  }